PACKAGE = "org.w3c.www.protocol.http.cache"

JIGSAWFILES = \
	CacheFilter.java \
	CachedResource.java \
	CacheState.java \
	ActiveStream.java \
	TeeMonitor.java \
	CachedResourceFactory.java \
	CacheSweeper.java \
	VaryResource.java \
	cacheStatistics.java \
	CachedResourceFactory.java

FILES = $(JIGSAWFILES)

TOP=../../../../../../..
include $(TOP)/makefiles/file.make
